<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.2986</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.6865</MDI>
      <MDI key="STATISTICS_MEAN">2.1668</MDI>
      <MDI key="STATISTICS_STDDEV">6.1004</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
